-- Verify gaia:2020-01-08-group on mysql

BEGIN;

SELECT * FROM `api_group` LIMIT 1;
SELECT * FROM `api_group_content` LIMIT 1;
SELECT * FROM `api_group_follow` LIMIT 1;
SELECT * FROM `api_group_tag` LIMIT 1;

ROLLBACK;
